.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1256.880000px;}
.fc2{color:transparent;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:4.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.yf{bottom:1.975339px;}
.y10{bottom:32.617189px;}
.y0{bottom:44.967074px;}
.y3{bottom:62.359696px;}
.y2{bottom:82.626999px;}
.ye{bottom:466.260382px;}
.yd{bottom:536.489316px;}
.yc{bottom:556.563903px;}
.yb{bottom:576.638489px;}
.ya{bottom:616.787663px;}
.y9{bottom:657.852238px;}
.y8{bottom:677.926824px;}
.y7{bottom:698.001411px;}
.y6{bottom:1153.309098px;}
.y5{bottom:1193.458272px;}
.y4{bottom:1213.532858px;}
.y1{bottom:1229.134827px;}
.h7{height:3.812000px;}
.h8{height:30.496000px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h4{height:38.120000px;}
.h3{height:43.076000px;}
.h2{height:122.912680px;}
.h1{height:1284.773552px;}
.h0{height:1352.047507px;}
.w1{width:820.649106px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x8{left:4.544886px;}
.x0{left:67.450611px;}
.x2{left:73.296331px;}
.x7{left:77.391547px;}
.x6{left:81.057969px;}
.x3{left:166.864783px;}
.x5{left:217.468801px;}
.x4{left:264.997393px;}
.x9{left:712.679949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1043.508405pt;}
.fs2{font-size:3.320948pt;}
.fs3{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:36.530432pt;}
.yf{bottom:1.640000pt;}
.y10{bottom:27.080000pt;}
.y0{bottom:37.333333pt;}
.y3{bottom:51.773333pt;}
.y2{bottom:68.600000pt;}
.ye{bottom:387.106667pt;}
.yd{bottom:445.413333pt;}
.yc{bottom:462.080000pt;}
.yb{bottom:478.746667pt;}
.ya{bottom:512.080000pt;}
.y9{bottom:546.173333pt;}
.y8{bottom:562.840000pt;}
.y7{bottom:579.506667pt;}
.y6{bottom:957.520000pt;}
.y5{bottom:990.853333pt;}
.y4{bottom:1007.520000pt;}
.y1{bottom:1020.473333pt;}
.h7{height:3.164864pt;}
.h8{height:25.318911pt;}
.h6{height:30.825795pt;}
.h5{height:30.923089pt;}
.h4{height:31.648638pt;}
.h3{height:35.763293pt;}
.h2{height:102.046667pt;}
.h1{height:1066.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:681.333333pt;}
.w0{width:793.706667pt;}
.x1{left:0.000000pt;}
.x8{left:3.773333pt;}
.x0{left:56.000000pt;}
.x2{left:60.853333pt;}
.x7{left:64.253333pt;}
.x6{left:67.297333pt;}
.x3{left:138.537333pt;}
.x5{left:180.550667pt;}
.x4{left:220.010667pt;}
.x9{left:591.693333pt;}
}
